.siteNotice {
    padding: 20px;
    margin: 0 auto;
    background-color: #f39c00;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.subSectionNotes {
    text-align:center;
    padding:20px 0 20px 0;
    margin-bottom: 100px;
    border-bottom: 1px solid #bbac87;
    border-top: 1px solid #bbac87;
    font-size:14px;
}

.online-ordering .right img {
	max-height: 25px !important;
	margin: 0;
}

.online-ordering .right a {
	padding:15px 4px;
	display:flex;
	justify-content:center;
}

.online-ordering .show-options {
	height:70px;
}

.online-ordering .inner {
	box-shadow:none !important;
	border-top-left-radius:0px !important;
	border-bottom-left-radius:0px !important;
}
.reservations .right img {
	max-height: 25px !important;
	margin: 0;
}

.reservations .right a {
	padding:15px 4px;
	display:flex;
	justify-content:center;
}

.reservations .show-options {
	height:70px;
}

.reservations .inner {
	box-shadow:none !important;
	border-top-left-radius:0px !important;
	border-bottom-left-radius:0px !important;
}
